<div *nzModalTitle>{{ headerText }}</div>
<div>
  <markdown>{{text}}</markdown>
</div>
<div *nzModalFooter>
  <button nz-button (click)="logout()" i18n="Logout @@logout">Logout</button>
  <button nz-button (click)="onSubmit()"> Zustimmen</button>
</div>
